<section class="block block-{{block.format}} block-{{block.pk}} {{block.css_class}}" style="{{block.css_style}}">
  <div class="container">
    <div class="row">
      <div class="align-self-center {{block.selector_left}}">
        {% if block.title %}
        <h2 class="text-center">{{block.title}}</h2>
        {% endif %}
        {{block.body|safe}}
      </div>
      <div class="align-self-center {{block.selector_right}}"><img src="{{block.image}}" alt="{{block.title}}"></div>
    </div>
  </div>
</section>